#!/usr/bin/env ruby
#-*- coding: utf-8 -*-

#サッカー選手を知らない人を解決するプログラムです。
#サッカー選手を知らない人に少しでもしてもらうために。
#説明:簡単に数字を押して簡単な情報が出ます。6人の選手がいます。注意選択にないものを選ばないでください。
#アイディア:写真。数字で簡単。わかりやすい。
#結果:少し少なくなってしまったので、もうちょっといっぱい書くようにする。
#写真が数秒で消えるようにする。使いたかったものが使えなかったので使えるようにしたいです。

puts"サッカー選手図鑑"
puts"最初は、川崎フロンターレの選手から"
puts"1:三苫薫(みとまかおる)"
puts"2:登里 享平(のぼりざと・きょうへい)"
puts"3:大南 拓磨(おおみなみ・たくま)"
puts"4:車屋 紳太郎(くるまや・しんたろう)"
puts"5:山根 視来［やまね・みき]"
puts"6:高井 幸大[たかい・こうた]"
puts"----------------------------------------------------------------------"


while true
  print"答え入力:"
  kotae=gets.chomp.to_i
  if kotae==1
    puts"ニックネーム: カオル"
    puts"1997年5月20日/神奈川県川崎市"
    break
  elsif kotae==2
    puts"ニックネーム: ノボリ"
    puts"1990年11月13日/大阪府東大販市"
     spawn "display -geometry +10+20 yo"
      break
  elsif kotae==3
    puts"ニックネーム: たくま"
    puts"1997年12月13日／愛知県刈谷市"
   spawn "display -geometry +10+20 a"
    break
  elsif kotae==4
    puts"ニックネーム: しんたろう"
    puts"1992年4月5日／熊本県熊本市"
    spawn "display -geometry +10+20 i"
    break
  elsif kotae==5
     puts"ニックネーム: ヤマネ、ミキ"
    puts"1993年12月22日/神奈川県横浜市"
      spawn "display -geometry +10+20 k"
      break
  elsif kotae==6
    puts"ニックネーム: こうた"
    puts"2004年9月4日/神奈川県横浜市"
    spawn "display -geometry +10+20 e"
  else
    puts"その選択肢はないよ!!"
    redo
  end
end
